Bug 972405 - [abrt] totem-mozplugin-3.6.3-1.fc18: totem_embedded_play: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-3.6.3-1.fc18: totem_embedded_play: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:1027df37748e9d2755997afb53a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 03:59 EDT by Ken
Modified: 2014-02-05 16:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:44:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.47 KB, text/plain)
2013-06-09 03:59 EDT, Ken
no flags Details
File: cgroup (126 bytes, text/plain)
2013-06-09 03:59 EDT, Ken
no flags Details
File: core_backtrace (1.20 KB, text/plain)
2013-06-09 03:59 EDT, Ken
no flags Details
File: dso_list (12.52 KB, text/plain)
2013-06-09 04:00 EDT, Ken
no flags Details
File: environ (2.27 KB, text/plain)
2013-06-09 04:00 EDT, Ken
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-09 04:00 EDT, Ken
no flags Details
File: maps (49.85 KB, text/plain)
2013-06-09 04:00 EDT, Ken
no flags Details
File: open_fds (589 bytes, text/plain)
2013-06-09 04:00 EDT, Ken
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-06-09 04:00 EDT, Ken
no flags Details
File: var_log_messages (541 bytes, text/plain)
2013-06-09 04:00 EDT, Ken
no flags Details
File: xsession_errors (47.47 KB, text/plain)
2013-06-09 04:00 EDT, Ken
no flags Details

  None (edit)
Description Ken 2013-06-09 03:59:47 EDT
Description of problem:
Tried to listen to live stream of RFI "Jounal en francais facile"
Using x86_64 system but have firefox-i686 and 32 bit java installed in order to use Citrix and Juniper Networks for work.
Have Tried to install Totem-mozplugin-i686 because Totem-mozplugin-x86_64 did not work.
but still obtain errors when opening mp3.asx sound file to stream.



Version-Release number of selected component:
totem-mozplugin-3.6.3-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://www.rfi.fr/player/player.asp?Player=Win&Stream=http://telechargement.rfi.fr.edgesuite.net/rfi/francais/audio/journaux/r001/journal_francais_facile_20h00_-_20h10_tu.mp3.asx&iframe=http://www.rfi.fr:80/statiques/playerAudioPageDescDefaut.asp&video=francais_20h00&s=undefined&s2=&xtpage=undefined&xt_multc=undefined&donneesassocies= --mimetype video/x-msvideo --statusbar
crash_function: totem_embedded_play
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 totem_embedded_play at totem-plugin-viewer.c:492
 #1 totem_embedded_open_internal at totem-plugin-viewer.c:460
 #2 dbus_glib_marshal_totem_embedded_BOOLEAN__INT64_POINTER at totem-plugin-viewer-interface.h:150
 #3 invoke_object_method at dbus-gobject.c:1899
 #4 object_registration_message at dbus-gobject.c:2161
 #5 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:862
 #12 gtk_main at gtkmain.c:1160

Potential duplicate: bug 827449
Comment 1 Ken 2013-06-09 03:59:53 EDT
Created attachment 758681 [details]
File: backtrace
Comment 2 Ken 2013-06-09 03:59:56 EDT
Created attachment 758682 [details]
File: cgroup
Comment 3 Ken 2013-06-09 03:59:59 EDT
Created attachment 758683 [details]
File: core_backtrace
Comment 4 Ken 2013-06-09 04:00:03 EDT
Created attachment 758684 [details]
File: dso_list
Comment 5 Ken 2013-06-09 04:00:05 EDT
Created attachment 758685 [details]
File: environ
Comment 6 Ken 2013-06-09 04:00:08 EDT
Created attachment 758686 [details]
File: limits
Comment 7 Ken 2013-06-09 04:00:12 EDT
Created attachment 758687 [details]
File: maps
Comment 8 Ken 2013-06-09 04:00:15 EDT
Created attachment 758688 [details]
File: open_fds
Comment 9 Ken 2013-06-09 04:00:17 EDT
Created attachment 758689 [details]
File: proc_pid_status
Comment 10 Ken 2013-06-09 04:00:20 EDT
Created attachment 758690 [details]
File: var_log_messages
Comment 11 Ken 2013-06-09 04:00:25 EDT
Created attachment 758691 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:55:46 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:44:19 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.